<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="stylesheet" href="./styles/reset.css" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./styles/style.css" />
	<title>Grid Example</title>
</head>

<body>
	<div class="grid">
		<div class="grid__item">1</div>
		<div class="grid__item">2</div>
		<div class="grid__item">3</div>
		<div class="grid__item">4</div>
		<div class="grid__item">5</div>
		<div class="grid__item">6</div>
		<div class="grid__item">7</div>
		<div class="grid__item">8</div>
		<div class="grid__item">9</div>
	</div>
</body>

</html>